#technical 	{
		background-color:	#ccffff;
		padding-top:		20px;
		padding-bottom:		10px;
		margin:			15px 0px 15px 30px;
		width:			65%;
		text-align:		justify;
		}

#technical img	{
		height:			2px;
		width:			99%;
		margin:			2px auto 2px auto;
		}



#technical a:link	{
		color:			blue;
		text-decoration:	none;
		font-size:		1em;
		}


#technical  a:visited	{
		color:			red;
		text-decoration:	none;
		font-size:		1em;
		}

#technical  a:hover	{
		color:			white;
		text-decoration:	none;
		font-size:		1em;
		}

 
#glossary	{
		clear:			both;
		margin:			5px 60px 15px 60px;
		width:			90%;
		text-align:		justify;
		font-size:		1.2em;
		line-height:		140%;
		}

#glossary dd	{
		margin:			0 0 11px 0;
		}



#glossary a:link	{
		color:			blue;
		text-decoration:	none;
		font-size:		1em;
		}



#glossary  a:visited	{
		color:			red;
		text-decoration:	none;
		font-size:		1em;
		}


#glossary  a:hover	{
		color:			white;
		text-decoration:	none;
		font-size:		1em;
		}